<?php
$db_host = "foršs hosts"
$db_name = "mana forsa datubaze";
$db_user = "lietotājs draugs";
$db_pass = "forša parole";

$connection = new mysqli($db_host,$db_user,$db_pass,$db_name);

// Check connection
if ($connection -> connect_error) {
echo "Failed to connect to MySQL: " . $connection -> connect_error;
}

?>